Loading...
Searching...
No Matches
platform_time.h File Reference

Mbed TLS Platform time abstraction. More...

`#include "mbedtls/config.h"`
`#include <time.h>`
Include dependency graph for platform_time.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | mbedtls_time time

## Typedefs

typedef time_t | mbedtls_time_t

## Detailed Description

Mbed TLS Platform time abstraction.

Definition in file platform_time.h.

## Macro Definition Documentation

## mbedtls_time

#define mbedtls_time time

Definition at line 52 of file platform_time.h.

## Typedef Documentation

## mbedtls_time_t

typedef time_t mbedtls_time_t

Definition at line 31 of file platform_time.h.